Subject: Re: Tuesday's game at Calhoun
From: "Mike" <[email-masked]>
To: "Charlie Nunez" <[email-masked]>
Date: Tue, 28 Apr 2009 15:22:17 -0400

Yes.  We will need to leave the school by no later than 4pm.  See you then.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Charlie Nunez 
  To: 'Mike' 
  Sent: Tuesday, April 28, 2009 3:20 PM
  Subject: RE: Tuesday's game at Calhoun

  Hello,

  I was wondering if I could get a ride to the game. Is it going to be like the game against Will Carlton, where we all meet at the NCCS or something else? If you could let me know, that would be great. 

  Thank you so much.

  God Bless,

  Sincerely,

  Liesl Nuñez

  Charlie Nunez, Jr.

  (517) 507-3658

  www.ISolveProblems.biz

  I help people eliminate stress, have more family time, increase cash reserves and control their financial future while working with a team of positive people interested in your success. 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, April 27, 2009 9:48 PM
  To: [email-masked]; Hawn, Deb K - Lansing, MI; [email-masked]; [email-masked]; Emily Huffaker; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Charlie Nunez; [email-masked]; Mimi Patterson; [email-masked]; [email-masked]; Shawna M. Shaw; Bruce Shively; Sean Soouthwell; David A. Tuthill; [email-masked]; Sheila Henderson
  Cc: Marni
  Subject: Tuesday's game at Calhoun

  Tuesday's game at Calhoun Christian located at: 

  20 Woodrow Ave. S.

  Battle Creek, MI 49015

  The following link should help you find it:

  http://maps.google.com/maps?hl=en&safe=off&ei=zl72SemPJ5aeMreQhbUP&resnum=0&q=20+Woodrow+Ave.+S.,+Battle+Creek,+MI+49015&um=1&ie=UTF-8&split=0&gl=us&ei=1V72SabKLp3CMqvB3cUP&sa=X&oi=geocode_result&ct=image&resnum=1

  I will let you know if they decide to cancel game.

  Good job my ladies!  You all played so good!  I am proud of all of you!  That was the best TEAM effort of the year!!!

  Thank you,
  Michael Bishop (Coach)
  [email-masked]